@charset "utf-8";

/*
	Site Name:
	Description: レイアウト用ファイル
	Version:
	Author:
*/


/*
===== CSS クリア ==========================================
*/


*{
	margin:0;
	padding:0;
	text-align: left;
	font-weight:normal;
	line-height:200%;
	font-size:18px;
}

img {vertical-align: bottom; border:none;}
li { list-style: none; }/* link do not want a dot */
input ,select{vertical-align:middle;}/* for parts of form */
p {margin-bottom:40px;}

/* 基本リンク設定 */
a:link{
	color:#000;
	text-decoration:none;
}
a:visited{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#060;
}
a:active{
	color:#000;
	text-decoration:none;
}


/*
===== BASE ==========================================
*/


body {
	text-align:center;/* box centering */
	background:url(../img/bg_main.jpg) repeat-x;
	color:#000;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div.container {
	width:945px;
	background:url(../img/bg_contents.jpg) repeat-y;
	margin:0 auto;/* box centering */
}






/*
===== HEADER ==========================================
*/

#header {position:relative; width:945px; height:135px;}

#header img ,
#header h1 {position:absolute;}

#header h1 {
	top:100px;
	left:10px;
	color:#FFF;
	font-size:15px;
}
#header .btn {
	position: absolute;
	top: 33px;
	left: 285px;
}
#header .btn a:hover {
	opacity:0.6; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )";
}


/*
===== CONTENTS ==========================================
*/



.text-area {
	margin-left:100px;
	padding-top:25px;
	width:760px;
}

#text-01 {background:url(../img/05_bg.jpg) no-repeat;}
#text-02 {background:url(../img/06_bg.jpg) no-repeat;}
#text-03 {background:url(../img/07_bg.jpg) no-repeat;}
#text-04 {background:url(../img/08_bg.jpg) no-repeat; position: relative;}
#text-05 {background:url(../img/10_bg.jpg) no-repeat;}

#text-04-footer {
	background:url(../img/08_bg_footer.jpg) no-repeat;
	background-position:bottom;
	border-left:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	margin-left:40px;
	width:863px;
}

#text-04-footer .text-area {
	margin-left:60px;
	padding-top:25px;
	width:760px;
}

#list-01 li ,
.list-02 {
	background:url(../img/icon_list.gif) no-repeat 0px 11px;
	text-indent:20px;
}

#list-01 li {font-weight:bold;}
.list-02 {margin-bottom:40px;}

p ul {margin-top:0px;}

.c-b {color:#009944;}
strong ,
.f-b {font-weight:bold;}
.f-s {font-size:14px;}
.line-h-150 {line-height:150%; margin-bottom:0;}

/*
===== FOOTER ==========================================
*/


#footer { padding:40px 0; text-align:center;}


.modify01 {
	border-top: 1px solid #333;
	margin-top: -20px;
	padding-top: 25px;
}
.modify01_inner {
	position: relative;
	padding-bottom: 50px;
}
.modify01_inner p {
	position: absolute;
	bottom: 40px;
	left: 455px;
	margin-bottom: 0;
	width: 100%;
}
#text-04 .modify03 {
	position: absolute;
	top: 15px;
	right: 103px;
}
#text-04 .top-sentence01 {
	margin-top: -20px;
}
#text-04 .top-sentence02 {
	margin-bottom: 50px;
}


.text-04Under {
	margin-left: 100px;
	padding-top: 55px;
	width:760px;
}
.text-04Under p {
	margin-left: 1.4em;
	text-indent: -1.4em;
}

.modify_caution {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-right: 170px;
	margin-top: -30px;
	margin-bottom: 40px;
	color: #bd081f;
}


.cta { position: relative; }
.cta .btn { position: absolute; top: 132px; left: 50%; margin-left: -268px; }
.cta .btn a:hover { opacity:0.6; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; }